Retrieves department information by id.
cURL
curl --request GET \ --url https://api.folkyn.com/api/v1/departments/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "freelancers": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>" } ], "users": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>" } ] } }
Documentation IndexFetch the complete documentation index at: https://doc.folkyn.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://doc.folkyn.com/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <your_api_key>
Authorization: Bearer <your_api_key>
Success
Show child attributes